.card-container {
  text-align: center;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
}

.card-container a {
  cursor: pointer;
  text-decoration: none;
}

.card {
  border-radius: 12px;
  height: 200px;
  width: 35vw;    
  min-width: 380px; 
  margin: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;  
}

.card:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.mat-card-content {
  text-align: center;  
}

.main-menu {
  font-size: 50px;
}

